/* FONTS */
@font-face {
    font-family: 'ssp';
    src: url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-regular.eot');
    src: url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-regular.eot?#iefix') format('embedded-opentype'),
         url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-regular.woff') format('woff'),
         url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-regular.ttf') format('truetype'),
         url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-regular.svg#ssp-regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ssp';
    src: url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-italic.eot');
    src: url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-italic.eot?#iefix') format('embedded-opentype'),
         url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-italic.woff') format('woff'),
         url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-italic.ttf') format('truetype'),
         url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-italic.svg#ssp-italic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'ssp';
    src: url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-semibold.eot');
    src: url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-semibold.eot?#iefix') format('embedded-opentype'),
         url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-semibold.woff') format('woff'),
         url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-semibold.ttf') format('truetype'),
         url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-semibold.svg#ssp-semibold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'ssp';
    src: url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-light-italic.eot');
    src: url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-light-italic.eot?#iefix') format('embedded-opentype'),
         url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-light-italic.woff') format('woff'),
         url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-light-italic.ttf') format('truetype'),
         url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-light-italic.svg#ssp-light-italic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'ssp';
    src: url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-light.eot');
    src: url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-light.eot?#iefix') format('embedded-opentype'),
         url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-light.woff') format('woff'),
         url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-light.ttf') format('truetype'),
         url('https://d33zkqzv7i9ae0.cloudfront.net/fonts/ssp-light.svg#ssp-light') format('svg');
    font-weight: 300;
    font-style: normal;
}

/* basic reset */
*{margin:0; padding:0;}

/* set html5 elements display for old browsers */
article, aside, figure, footer, header, hgroup, nav, section {display: block;}

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;}

/* set page defaults */
body{
	word-wrap: break-word;
	font-size:14px;
	color:#373737;
}
body, select, input, textarea{
	font-family: 'ssp', Helvetica, Arial, sans-serif;
}
h1, h3, h4, h5, h6, b, strong, th, .bold {
    font-weight: bolder;
}
h2 {
	font-weight:300;
}
a{
	text-decoration:none;
	color:#00A6BB;
}
a:hover{ color:#E49E01; }
img{ border:0; }
p{ margin:15px 0; }
ul{ list-style:none; }

/* padding */
.pad-xs{ padding:4px; }
.pad-s{ padding:8px; }
.pad-m{ padding:16px; }
.pad-l{ padding:32px; }
.pad-xl{ padding:64px; }
.pad-none{ padding:0 !important; }

/* backgrounds */
.bg-1{ background: #646464; }
.bg-1l{ background:#efeeee; }
.bg-2{ background:#538d9c; }
.bg-2l{ background:#86afba; }
.bg-3{ background:#FDB415; }
.bg-3l{ background:#fedb5c; }

/* font colors over backgrounds */
.bg-1, .bg-2, .bg-3{ color:#ffffff; }
.bg-2l{ color:#43575d; }
.bg-3l{ color:#7f6d2e; }
.bg-1 a, .bg-2 a, .bg-3 a,
.bg-2l a, .bg-3l a{
	color:#fff;
}

/* column background color over backgrounds */
.bg-2l .no-image-column { background:rgba(255,255,255,0.5)  }

/* text alignment */
.txt-l{ text-align:left; }
.txt-c{ text-align:center; }
.txt-r{ text-align:right; }

/* basic page structure */
#content{
	position:relative;
	z-index:2;
}
#content-click{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 2000;
	display:none;
}
.section{
	position:relative;
	padding-right:16px;
	padding-left:16px;
}
.section-inner{
	margin:0px auto;
}
.section-head{
	margin-bottom:32px;
}
.section-head .title{
	font-size:39px;
    line-height: 48px;
}
.section-head .subtitle{
	font-size:1.25em;
}
.section-head .subtitle a{
	color:inherit;
}
.after-arrow:after,
.before-arrow:before{
	content: " ";
	width: 0;
	height: 0;
	position:absolute;
	left:48%;
	left:calc(50% - 30px);
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	z-index:10;
}
.after-arrow:after{
	bottom:-30px;
	border-top: 30px solid #fff;
}
.before-arrow:before{
	top:-30px;
	border-bottom: 30px solid #fff;
}
.bg-1.after-arrow:after, .bg-1.before-arrow:before{ border-top-color:#373737; border-bottom-color:#373737; }
.bg-1l.after-arrow:after, .bg-1l.before-arrow:before{ border-top-color:#efeeee; border-bottom-color:#efeeee; }
.bg-2.after-arrow:after, .bg-2.before-arrow:before{ border-top-color:#538d9c; border-bottom-color:#538d9c; }
.bg-2l.after-arrow:after, .bg-2l.before-arrow:before{ border-top-color:#86afba; border-bottom-color:#86afba; }
.bg-3.after-arrow:after, .bg-3.before-arrow:before{ border-top-color:#FDB415; border-bottom-color:#FDB415; }
.bg-3l.after-arrow:after, .bg-3l.before-arrow:before{ border-top-color:#fedb5c; border-bottom-color:#fedb5c; }

/* top navigation */
#topnav-outer{
	min-height:36px;
	text-align:right;
	box-shadow:0px 0px 5px rgba(0, 0, 0, 0.75);
	position:relative;
	z-index:1000;
}
#topnav{ margin:0; }
#topnav > li{
	display: none;
	border-left:#42717d 1px solid;
	position:relative;
	min-width:1px;
	zoom:1;
}
#topnav > li a{
	display:block;
	color:#fff;
	font-size:16px;
	line-height:36px;
	padding:0 10px;
}
#topnav > li.has-submenu > a{
	cursor:default;
}
#topnav > li:hover,
#topnav > li.hover{
	background:#487079;
	border-left:#487079 1px solid;
}
#topnav > li.highlighted{
	background:#fdb415;
}
#topnav .submenu{
	height:0;
	min-width:100%;
	overflow:hidden;
	opacity:0;
	position:absolute;
	left:-1px;
	padding:0px 1px;
	text-align:left;
	color:#fff;
	background:#487079;
	box-shadow:0px 0px 5px rgba(0, 0, 0, 0.75);
	z-index:-1;
	transition: opacity 0.5s ease-out;
}
#topnav > li:hover .submenu,
#topnav > li.hover .submenu{
	opacity:1;
	height:auto;
	overflow:visible;
}
#topnav .submenu li{
	display:block;
	border:none;
}
#topnav .submenu li:hover{
	background:#538D9C;
}
#topnav .submenu li a{
	white-space:nowrap;
	font-size:14px;
	line-height:30px;
}
.vacasa-social li{
	padding:10px;
	padding-top:0;
}
.vacasa-social li:first-child{
	padding-top:10px;
}
.vacasa-social li:hover{
	background:#487079 !important;
}
.menu-icon-logo{
	display:block;
	width:90px;
	height:28px;
	background:url(/images/icons_menu.png) no-repeat 0px 0px;
}
.menu-icon-social{
	display:inline-block;
	width:90px;
	height:20px;
	vertical-align:middle;
	background:url(/images/icons_menu.png) no-repeat 0px -30px;
	zoom:1;
	*display:inline;
}
.menu-icon{
	display:inline-block;
	position:relative;
	width:15px;
	height:15px;
	margin-right:5px;
	vertical-align:baseline;
	background:url(/images/icons_menu.png) no-repeat;
	zoom:1;
	*display:inline;
	*top:-4px;
}
.menu-icon-lock{
	background-position: 0px -50px;
}
.menu-icon-house{
	background-position: -15px -50px;
}
.menu-icon-profile{
	background-position: -30px -50px;
}
.menu-icon-arrow{
	background-position: -45px -50px;
}
.menu-icon-list{
	background-position: -60px -50px;
	top:2px;
}
.menu-icon-phone{
	background-position: -75px -50px;
	top:2px;
}
.menu-icon-favorite{
	background-position: -90px -50px;
	top:2px;
}
#topnav > li#menu-item-menu,
#topnav > li#menu-item-phone{
	display:inline-block;
	border:none;
	*display:inline;
}
#topnav > li#menu-item-menu{
	float:left;
}

/* header */
#header{
	text-align:center;
	position:relative;
	padding:20px 0px;
	overflow:hidden;
	border-bottom:#ccc 1px solid;
	background:#fff;
}
#header-logo{
	display:block;
	margin:0 auto;
}
#tagline{
	display:block;
	font-size:18px;
	font-style:italic;
	color:#373737;
}
#header-contact{
	display:none;
}
#header-phone{
	font-size:28px;
	line-height:40px;
}

/* flyout menu for mobile */
#flyout-menu{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	width:250px;
	background: #646670;
	box-shadow:	inset -5px 5px 10px -5px rgba(0, 0, 0, 0.75);
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: auto;
	z-index: 1;
}
#flyout-menu-header{
	display:block;
	padding:10px;
	color:#fff;
	background:#4F5056;
	border-bottom:#444 1px solid;
}
#flyout-menu-tagline{
	display:block;
	padding:3px 0 0 9px;
}
#flyout-menu ul li{
	list-style:none;
	display:block;
	border-bottom:#777 1px solid;
}
#flyout-menu ul li a{
	display:block;
	padding:15px 10px;
	color:#fff;
	font-size:16px;
}

/* quick search bar */
#quick-search{
	width:259px;
	margin:0px auto;
	padding:10px 10px 5px 10px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background: #646464;
}
#quick-search input,
#wz-search input,
.search-select{
    width: 100%;
	vertical-align:top;
	height:52px;
	line-height:22px;
	margin: 0 0 6px;
	padding:9px;
	font-size:18px;
	color:#373737;
	border:none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 0px 0px 12px rgba(0,0,0,.3);
}

#wz-search .col-sm-9 {
    margin: 0;
}

.search-btn .btn {
    box-shadow: 0px 0px 12px rgba(0,0,0,.3);
    border-radius: 4px;
}

#quick-search input:focus,
.search-select:focus{
	outline:#fdb415 1px solid;
	border: none;
}
#search-location{
	width:241px;
    border-radius: 4px;
}

@media screen and (min-width : 768px) {
    #wz-search .search-btn {
        padding: 0 0 0 2px;
    }

    #wz-search .search-btn .btn {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }

    #search-location {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }
}

#search-arrival,
#search-departure,
.search-select,
#search-submit{
	width:109px;
}
.search-select{
	display:inline-block;
	position:relative;
	background:#fff;
}
.search-select select{
	position:absolute;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	opacity:0;
	padding:6px;
	cursor:pointer;
	height:100%;
	min-width:100%;
	width:auto;
	z-index:1;
}
#search-departure{
	margin-right:0 !important;
}
#search-arrival, #search-departure, #flexStart, #flexEnd{
	background:#fff url(/images/icon_cal.gif) no-repeat calc(100% - 9px) center;
}
.ui-autocomplete, .ui-datepicker{
    box-shadow: 0 3px 6px rgba(0,0,0,.2), 0 0 20px rgba(0,0,0,.15);
	border-radius: 2px;
    border: 0;
}
.ui-autocomplete {
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
    margin-bottom: 5px;
    position: fixed;
    max-height: 80%;
    overflow-y: auto;
    overflow-x: hidden;
}
.ui-autocomplete-category {
    font-weight: bolder;
	font-size: 18px;
    padding: 8px 6px;
    margin: 0;
	background: #eee;
    letter-spacing: .25px;
}
.ui-menu {
    padding: 0;
}
.ui-menu .ui-menu-item a {
    padding: 4px 12px;
}
.ui-datepicker table {
    margin-bottom: 3px;
}
.placeholder{
	color:#aaa !important;
}

/* icons */
.icon-btn{
	display:inline-block;
	position:relative;
	width:14px;
	height:14px;
	vertical-align:baseline;
	background:url(/images/icons_btns.png) no-repeat;
	zoom:1;
	*display:inline;
	*top:-4px;
}
.icon-btn-favorite,
.icon-btn-favorite-active{
	margin-right:3px;
	top:3px;
}
.icon-btn-favorite-active{
	background-position: 0px -14px;
}
.icon-btn-arrowd{
	float:right;
	background-position: -14px 0px;
	top:3px;
}
.icon-section{
	display:inline-block;
	position:relative;
	top:-2px;
	width:20px;
	height:20px;
	margin-right:10px;
	vertical-align:middle;
	background:url(/images/icons_sections.png) no-repeat;
	zoom:1;
	*display:inline;
}
.icon-section-house{ background-position: 0px 0px; }
.icon-section-reviews{ background-position: -20px 0px; }
.icon-section-location{ background-position: -40px 0px; }
.icon-section-calendar{ background-position: -60px 0px; }
.icon-section-check{ background-position: -80px 0px; }
.icon-section-attractions{ background-position: -100px 0px; }
.icon-section-list{ background-position: -120px 0px; }
.icon-section-deals{ background-position: -140px 0px; }
.icon-section-search{ background-position: -160px 0px; }
.icon-section-checklist{ background-position: -180px 0px; }
.icon-arrow{
	display:inline-block;
	position:relative;
	top:-1px;
	width:14px;
	height:18px;
	margin:0px 4px;
	vertical-align:middle;
	background:url(/images/icons_arrows.png) no-repeat;
	zoom:1;
	*display:inline;
}
.icon-arrow-r{
	width:10px;
	background-position: 0px 0px;
}
.icon-arrow-d{
	background-position: -10px 0px;
}
.icon-arrow-l{
	width:10px;
	background-position: -24px 0px;
}
.icon-arrow-u{
	background-position: -34px 0px;
}
.icon-arrow-white-r{
	width:10px;
	background-position: 0px -18px;
}
.icon-arrow-white-d{
	background-position: -10px -18px;
}
.icon-arrow-white-l{
	width:10px;
	background-position: -24px -18px;
}
.icon-arrow-white-u{
	background-position: -34px -18px;
}

.icon-checkout{
	display:inline-block;
	position:relative;
	margin-right:10px;
	width:30px;
	height:30px;
	vertical-align:middle;
	background:url(/images/icons_checkout.png) no-repeat;
	zoom:1;
	*display:inline;
}
li.checkout-active .icon-checkout{ background-position: -30px 0px; }
li.checkout-completed .icon-checkout{ background-position: -60px 0px; }
#checkout-nav a{ display:block; color:#999; }
#checkout-nav a:hover{ color:#E49E01; }
#checkout-nav{
	font-size:18px;
	color:#999;
	font-weight:bolder;
	margin:0 6%;
}
#checkout-nav li {
	line-height: 30px;
	margin-top: 10px;
	position:relative;
}
li.checkout-active{
	color:#538D9C;
}
.checkout-divider{
	display:none;
}
.icon-cc{
	display:inline-block;
	position:relative;
	width:50px;
	height:30px;
	vertical-align:middle;
	background:url(/images/icons_creditcards.png) no-repeat;
	zoom:1;
	*display:inline;
}
.icon-cc-visa{ background-position: 0px 0px; }
.icon-cc-mastercard{ background-position: -50px 0px; }
.icon-cc-discover{ background-position: -100px 0px; }
.icon-cc-amex{ background-position: -150px 0px; }
.icon-cc-inactive{ background-position-y: -30px; }
.icon-amenity-status{
	display:inline-block;
	position:relative;
	width:14px;
	height:12px;
	vertical-align:baseline;
	margin-right:4px;
	background:url(/images/icons_amenity_status.png) no-repeat 0px 0px;
	zoom:1;
	*display:inline;
}
.amenity-list .active .icon-amenity-status{ background-position: -14px 0px; }
.amenity-list{
	margin:15px 0;
}
.amenity-list h3{
	margin:0 0 5px 0 !important;
}

/* modular lists */
.mod-list{
	display:block;
	margin-left:-15px;
	overflow:hidden;
	text-align:center;
}
.mod-list > li{
	width:100%;
	display:inline-block;
	vertical-align:top;
	text-align:left;
	zoom:1;
	*display:inline;
}
.mod-listing{
	display:block;
	margin-left:15px;
	margin-bottom:15px;
	overflow:hidden;
}
.mod-box .mod-listing{
	background:#fff;
	border:#ddd 1px solid;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
.mod-box .mod-listing:hover{
	border-color:#bbb;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
}
.mod-center > li{
	text-align:center;
	font-size:16px;
}
.section-highlight .mod-listing{
	border-color:#bbb;
}
.section-highlight .mod-listing:hover{
	border-color:#999;
}
.section-content-main{
	margin-bottom:15px;
}
.mod-listing .header,
.mod-listing .body,
.mod-listing .footer{
	padding:6px;
}
.mod-listing .header{
	background:#f8f8f8;
}
.mod-listing .body{
	border-top:#ccc 1px solid;
}
.mod-listing .header h3{
	margin:0 !important;
	line-height:24px;
}
.mod-listing .header h3 a{
	display: block;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.listing-sub-title{
	line-height:12px;
	font-size:13px;
    font-weight:bolder;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.listing-img-container{
	display:block;
	position:relative;
	overflow:hidden;
}
.listing-img-container:before{
	content: "";
	display: block;
	padding-top: 66%;
}
.listing-img{
	display:block;
	width:100%;
	min-height:100%;
	position:absolute;
	top:0;
	left:0;
}
.listing-img-tag{
	position:absolute;
	top:0;
	left:0;
}
.listing-img-container h3{
	position: absolute;
	bottom: 8px;
	left: 8px;
	color: #fff;
	font-size: 20px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

/* search wizard */
#wz-search{ background:#FFE3A3; }
.wz-step, .wz-substep{ display:none; }
.wz-substep-1{ display:block; }
.wz-step-title{
	font-size:24px;
    font-weight:bolder;
	margin-bottom:5px;
	color:#AF7B13;
	text-shadow:1px 1px 1px rgba(255,255,255,0.8);
}
.wz-step-options{ margin-left:-10px; }
.wz-step-option-25,
.wz-step-option-33,
.wz-step-option-50,
.wz-step-option-66,
.wz-step-option-75{
	vertical-align:top;
	display:inline-block;
	zoom:1;
	*display:inline;
	width:100%;
}
#wz-skip-location{
	background:#fdb415 !important;
	color:white !important;
}
.wz-step-option-btn,
.wz-step-options #neighboring_cities{
	padding:18px 10px;
	text-align:center;
	font-size:18px;
	color:#AF7B13;
    font-weight:bolder;
	cursor:pointer;
}
.wz-step-option-btn:hover{
	background:url(/images/alpha_white_75.png) repeat;
	background:rgba(255,255,255,0.75);
}
.wz-step-option-inner #search-location{
	width:100%;
	height:52px;
	box-sizing:border-box;
}
.wz-input-text {
	line-height: 40px;
	color: #AF7B13;
	display:inline-block;
	zoom:1;
	*display:inline;
}
label.wz-step-option-inner input{ margin-bottom:0 !important; }
.wz-summary{ margin-bottom:-10px; display:none; }
.wz-summary li{
	list-style:none;
	padding:5px;
	margin:0 0 5px 2px;
	cursor:pointer;
	background:url(/images/alpha_white_50.png) repeat;
	background:rgba(255,255,255,0.5);
	vertical-align:middle;
	display:inline-block;
	zoom:1;
	*display:inline;
}
.wz-summary li:hover{
	background:url(/images/alpha_white_75.png) repeat;
	background:rgba(255,255,255,0.75);
}
#flexStart, #flexEnd{
	width:110px;
}
#home-header #wz-search{
	background:none;
	border:none;
    padding: 15px 0;
}
#home-header .wz-step-title{ display:none; }
@media all and (min-width: 520px) {
	.wz-step-option-25{ width:25%; }
	.wz-step-option-75{ width:75%; }
}
@media all and (min-width: 800px) {
	.wz-step-option-33{ width:33.33%; }
	.wz-step-option-50{ width:50%; }
	.wz-step-option-66{ width:66.66%; }
}

/*/// HOME PAGE ///*/
#home-header{
	position:relative;
	overflow:hidden;
}
#home-img{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:0;
	width: 100%;
	background: #B3C2CF url('https://d33zkqzv7i9ae0.cloudfront.net/images/heroes/hero-2017-15-4.jpg') center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#home-title{
	position:relative;
	margin-top:30px;
	text-align:center;
	z-index: 1;
}
#home-header h1{
	color: #FFF;
    font-weight: bolder;
	font-size:28px;
	text-shadow: 0px 0px 12px rgba(0,0,0,.3);
	position:relative;
	z-index:1;
    
}
#home-shadow{
	position:absolute;
	top:-6px;
	left:50%;
	margin-left:-150px;
	z-index:0;
}
#home-header .section-highlight{
	background:none !important;
	border:none !important;
	padding:0 !important;
}
#home-header #quick-search{
	background:url(/images/alpha_black_50.png) repeat;
	background:rgba(0,0,0,0.5);
}
#hown h3{
	font-size: 24px;
    line-height: 36px;
	margin:16px 0;
    font-weight: 600;
}
#hown-1 h3, #hown-1 h3 a{ color:#d24c4c; }
#hown-2 h3, #hown-2 h3 a{ color:#538d9c; }
#hown-3 h3, #hown-3 h3 a{ color:#519b29; }
.hown-img{
	width:100px;
	height:80px;
	margin:0 auto;
	background:url(/images/sprite_hown.png) no-repeat 0px 0px;
}
#hown-2 .hown-img{ background-position:-100px 0; }
#hown-3 .hown-img{ background-position:-200px 0; }
.hown-body{
	max-width:280px;
	margin:0 auto;
}

/* MAP STYLES */
#map-section .section {
    padding-bottom: 0px;
}
.map-usa-svg{
	position:relative;
	height:0;
	padding-bottom:63.33%;
}
.map-usa-svg svg{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
}
#map-usa-svg-mgmt path{
	fill:#d3d3d3;
	stroke:#fff;
	stroke-width:0.75;
	stroke-opacity:1;
	transition: .2s fill;
}
#map-usa-svg-mgmt a:hover path,
#map-usa-svg-mgmt a.active path { fill: #fdb415; }
#map-usa-svg-mgmt text{
    font-weight:bolder;
	font-size:18px;
	fill:#373737;
}
#map-usa-svg-active path{
	fill:#fff;
	stroke:#ccc;
	stroke-width:1;
	stroke-opacity:1;
	transition: 0.2s opacity;
}
#map-usa-svg-active a path.color1 { fill: #538d9c; stroke:#538d9c; }
#map-usa-svg-active a path.color2 { fill: #fdb415; stroke:#fdb415; }
#map-usa-svg-active a path.color3 { fill: #373737; stroke:#373737; }
#map-usa-svg-active a:hover path{
	opacity:0.7;
}
#map-usa-svg-active text{
    font-weight:bolder;
	font-size:18px;
	fill:#fff;
}
#map-usa-svg-active text.separate{
	fill:#373737 !important;
}
.location-map{
	position:relative;
	height:0;
}
.location-map svg{
	display:block;
	background:#CBEBFA;
	position:absolute;
	top:0;
	left:0;
	width:100%;
}
.location-map path{
	fill:#fff;
	stroke:#B0D2DF;
	stroke-width:0.5;
	stroke-opacity:1;
	transition: 0.2s fill, 0.2s stroke;
}
.location-map a path {
	fill:#538d9c;
	stroke:#C2E8FB;
}
.location-map a:hover path {
	fill:#fdb415;
	stroke:#fdb415;
}
.location-map text,
.location-map tspan{
    font-weight:bolder;
	font-size:14px;
	fill:#A2B7B8;
	transition: 0.2s fill;
	cursor: default;
}
.location-map a text,
.location-map a tspan{
	fill:#ffffff;
	cursor: pointer;
}
.location-map a text.separate,
.location-map a tspan.separate{
	fill:#538D9C;
}
.location-map a:hover text.separate,
.location-map a:hover tspan.separate{
	fill:#373737;
}
.location-map .secondary path{
	fill:#DEDDDD;
	stroke:#BBBBBB;
}
.location-map .secondary text,
.location-map .secondary tspan{
	fill:#ABABAB;
	font-size:18px;
}
.location-map line{
	stroke:#AEC6CF;
}
.location-map .secondary a:hover path{
	fill:#e4e4e4;
	stroke:#ABABAB;
}

@media all and (min-width: 480px) {
	#topnav > li#menu-item-login,
	#topnav > li#menu-item-management{
		display:inline-block;
		*display:inline;
	}
	#topnav > li#menu-item-phone{
		display:none;
	}
	#header{
		text-align:right;
		padding:20px;
	}
	#tagline{
		padding-left:10px;
	}
	#header-contact{
		display:block;
	}
}

@media all and (min-width: 590px) {
	#search-submit{
		width:82px;
	}
	#search-departure{
		margin-right:5px !important;
	}
	#topnav > li#menu-item-company,
	#topnav > li#menu-item-social,
	#topnav > li#menu-item-saved{
		display:inline-block;
		*display:inline;
	}
	#topnav > li#menu-item-menu{
		display:none;
	}
	.section-head .title{ font-size:39px; }
}

@media all and (min-width: 768px) {
	#tagline{
		display:inline;
	}
	#home-header{
		min-height:400px;
	}
	#home-title{
		margin-top:100px;
	}

    #wz-search .col-sm-9 {
        margin: 0 -15px 0 0;
    }

}

@media all and (min-width: 768px) and (max-width: 995px) {
	#home-header h1{
		font-size:55px;
	}

}

@media all and (min-width: 590px) and (max-width: 994px) {
	#quick-search{
		width:508px;
	}
	#search-location{
		width:490px;
	}
	#search-arrival,
	#search-departure,
	#search-guests{
		width: 113px;
	}
	#home-shadow{
		width:390px;
		height:auto;
		margin-left:-195px;
	}
}

@media all and (min-width: 590px) and (max-width: 767px) {
	#home-header{
		height:310px;
	}
	#home-title{
		margin-top:85px;
	}
	#home-header h1{
		font-size:36px;
	}
}

@media all and (min-width: 590px) and (max-width: 867px) {
	.mod-list > li{
		width:50%;
	}
}

@media all and (min-width: 868px) {
	.mod-list > li{
		width:33.33%;
	}
}

@media all and (min-width: 995px) {
	.section{
		padding-right:15px;
		padding-left:15px;
	}
	.section-inner{
		max-width:995px;
	}
	.section-inner-full-width {
		width:100%;
		padding: 0;
	}
	#quick-search{
		width:935px;
	}
	#search-location{
		width:347px;
	}
	#search-arrival,
	#search-departure,
	#search-guests{
		width:132px;
	}
	#home-shadow{
		width:500px;
		margin-left:-250px;
	}
	#home-header h1{
		font-size:64px;
	}
}

.form-control {
	width:100%;
	outline:none;
	display: block;
	font-size:14px;
	line-height:18px;
	color:#373737;
	padding:8px;
	box-sizing: border-box;
	border:#ccc 1px solid;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	-webkit-transition: border-color ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s;
	transition: border-color ease-in-out .15s;
}
.bg-2l .form-control{
	border-color:#fff;
}
.bg-2l .form-control:focus{
	border-color:#2b6b7b;
}
.form-group{ margin-bottom:15px; }



/*!
 * Bootstrap v3.2.0 (http://getbootstrap.com)
 * Copyright 2011-2014 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */

/*!
 * Generated using the Bootstrap Customizer (http://getbootstrap.com/customize/?id=005196607c8b77b569be)
 * Config saved to config.json and https://gist.github.com/005196607c8b77b569be
 *//*! normalize.css v3.0.1 | MIT License | git.io/normalize */.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}@media (min-width:768px){.container{width:750px}}@media (min-width:992px){.container{width:970px}}@media (min-width:1200px){.container{width:1170px}}.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}.row{margin-left:-15px;margin-right:-15px}.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666667%}.col-xs-pull-7{right:58.33333333%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666667%}.col-xs-pull-4{right:33.33333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.66666667%}.col-xs-pull-1{right:8.33333333%}.col-xs-pull-0{right:auto}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666667%}.col-xs-push-10{left:83.33333333%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666667%}.col-xs-push-7{left:58.33333333%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:auto}.col-xs-offset-12{margin-left:100%}.col-xs-offset-11{margin-left:91.66666667%}.col-xs-offset-10{margin-left:83.33333333%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-8{margin-left:66.66666667%}.col-xs-offset-7{margin-left:58.33333333%}.col-xs-offset-6{margin-left:50%}.col-xs-offset-5{margin-left:41.66666667%}.col-xs-offset-4{margin-left:33.33333333%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-2{margin-left:16.66666667%}.col-xs-offset-1{margin-left:8.33333333%}.col-xs-offset-0{margin-left:0}@media (min-width:768px){.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}}@media (min-width:992px){.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:auto}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:auto}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}}@media (min-width:1200px){.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{float:left}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}.col-lg-pull-12{right:100%}.col-lg-pull-11{right:91.66666667%}.col-lg-pull-10{right:83.33333333%}.col-lg-pull-9{right:75%}.col-lg-pull-8{right:66.66666667%}.col-lg-pull-7{right:58.33333333%}.col-lg-pull-6{right:50%}.col-lg-pull-5{right:41.66666667%}.col-lg-pull-4{right:33.33333333%}.col-lg-pull-3{right:25%}.col-lg-pull-2{right:16.66666667%}.col-lg-pull-1{right:8.33333333%}.col-lg-pull-0{right:auto}.col-lg-push-12{left:100%}.col-lg-push-11{left:91.66666667%}.col-lg-push-10{left:83.33333333%}.col-lg-push-9{left:75%}.col-lg-push-8{left:66.66666667%}.col-lg-push-7{left:58.33333333%}.col-lg-push-6{left:50%}.col-lg-push-5{left:41.66666667%}.col-lg-push-4{left:33.33333333%}.col-lg-push-3{left:25%}.col-lg-push-2{left:16.66666667%}.col-lg-push-1{left:8.33333333%}.col-lg-push-0{left:auto}.col-lg-offset-12{margin-left:100%}.col-lg-offset-11{margin-left:91.66666667%}.col-lg-offset-10{margin-left:83.33333333%}.col-lg-offset-9{margin-left:75%}.col-lg-offset-8{margin-left:66.66666667%}.col-lg-offset-7{margin-left:58.33333333%}.col-lg-offset-6{margin-left:50%}.col-lg-offset-5{margin-left:41.66666667%}.col-lg-offset-4{margin-left:33.33333333%}.col-lg-offset-3{margin-left:25%}.col-lg-offset-2{margin-left:16.66666667%}.col-lg-offset-1{margin-left:8.33333333%}.col-lg-offset-0{margin-left:0}}.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}.center-block{display:block;margin-left:auto;margin-right:auto}.pull-right{float:right !important}.pull-left{float:left !important}.hide{display:none !important}.show{display:block !important}.invisible{visibility:hidden}.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}.hidden{display:none !important;visibility:hidden !important}.affix{position:fixed;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0)}

.col{
	box-sizing:border-box;
}

.solid-color-column {
	padding: 13px 10px;
	-moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    margin-bottom: 25px;
}

 /*/// BUTTONS ///*/
.btn{
	display: inline-block;
	zoom:1;
	*display:inline;
	padding: 9px;
	border:none;
	background: #eee;
	color: #373737;
	cursor:pointer;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	-webkit-transition: background-color ease-in-out .15s;
	-o-transition: background-color ease-in-out .15s;
	transition: background-color ease-in-out .15s;
}
.btn-large{
	font-size:22px;
    font-weight:bolder;
}
.btn-orange{
	background:#ca9011;
	color:#fff;
	margin-bottom: 5px;
}
.btn-orange:hover{
	background:#b17e0f;
	color:#fff;
}
.btn-blue{
	background: #42717d;
	color: #fff;
}
.btn-blue:hover{
	background:#3a626d;
	color:#fff;
}

.btn-blue-updated{
	background: #42717d;
	color: #fff;
	font-size: 22px;
	padding: 13px 20px;
	width:auto;
}
.btn-blue-updated:hover{
	background:#42717d;
	color:#fff;
}
.btn-transparent {
	border: 1px solid #ddd;
	color: #373737;
	background: none;
}
.btn-transparent:hover {
	border: 1px solid #00A6BB;
    color: #00A6BB;
}

/* discount bar below header*/
#discount-container{
	background:#D8FAAC;
	padding:10px;
}
#discount-img, #discount-msg, #discount-btn{
	vertical-align:middle;
	display:inline-block;
	zoom:1;
	*display:inline;
	margin:5px;
}
#discount-msg{
	max-width:700px;
	text-align:left;
}
#discount-btn{
	border-radius:2px;
	background:#538d9c;
	color:#fff;
	padding:5px 8px;
}

/* property management page to be removed when new page goes live */

.property-management-lists ul{
	margin:15px 0;
	padding-left:30px;
	list-style:disc outside;
}

.property-management-lists ul li{
	padding:2px 0;
}
